Subject: Re: B19 _slow_ response time?
From: [email-masked] (Michael Hirmke)

1 Mar 1998 02:27:10 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Norman,

>I just installed B19 on my NT/SP3 system.  I've noticed that some
>commands (simple things like "cd") take more than 10 seconds to complete.
>(Starting a new shell pauses after the "Cygnus Cygwin32 B19" message
>for about 12 seconds).
>
>Has anyone else experienced this?  Did I forget to do something
>obvious?

Don't know, whether you forgot something, but 'cd' works as expected
here. I have the same problems you described with 'who', though.
I also have an NT4/SP3 system here.

>
>--norm

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".